Subject: Re: Last working day & final settlement cheque
From: Virat Joshi <[email-masked]>
To: Anish Nair <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 1 Jul 2019 15:17:14 +0000

Hi Anish ,

Thank you for the email .

I acknowledge receipt of the email and confirm your last working day was June 30th .

Management will process your F&F 14 days after , Please call the HR and come for your F&F on July 14th 2019

Kind regards,
Viraat
________________________________
From: Anish Nair <[email-masked]>
Sent: 01 July 2019 20:23
To: Virat Joshi
Subject: Last working day & final settlement cheque

Dear Viraat,

As discussed with you and Ashfaq  am hereby confirming 30th June as my last working day.

I will hence  stop coming  to work from today 1st July.

Kindly provide me with the full & final settlement Cheque on 14th July 2019.

Below are my bank details.

Anish Nair
Account number Hdfc bank -
50100293525382

I remain at your disposal for any further information you may require.

My mobile number is 7827178367

Best regards

Anish